<!--
Author: W3layouts
Author URL: http://w3layouts.com
-->
<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>Contato - Pestana Representações</title>

  <!-- web fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:400,700,900&display=swap" rel="stylesheet">
  <link href="//fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap" rel="stylesheet">
  <!-- web fonts -->

  <!-- Template CSS -->
  <link rel="stylesheet" href="assets/css/style-starter.css">
</head>

<body>
<!-- header -->
<header class="w3l-header">
	<div class="hero-header-11">
		<div class="hero-header-11-content">
			<div class="container">
				<nav class="navbar navbar-expand-lg navbar-light py-0 px-0">
					<a class="navbar-brand" href="index.html"><img src="assets/images/logo-pestana-representacoes.png" alt="Pestana Representações" /></a>
					<!-- if logo is image enable this   
				<a class="navbar-brand" href="#index.html">
						<img src="image-path" alt="Your logo" title="Your logo" style="height:35px;" />
				</a> -->
					<button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
						aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon fa icon-expand fa-bars"></span>
						<span class="navbar-toggler-icon fa icon-close fa-times"></span>
					</button>

					<div class="collapse navbar-collapse" id="navbarSupportedContent">
						<ul class="navbar-nav ml-auto">
							<li class="nav-item @@home-active">
								<a class="nav-link" href="index.html">Home</a>
							</li>
							<li class="nav-item @@sobre-active">
								<a class="nav-link" href="sobre.html">Sobre</a>
							</li>
							<li class="nav-item @@representadas-active">
								<a class="nav-link" href="representadas.html">Representadas</a>
							</li>
							<li class="nav-item active">
								<a class="nav-link" href="contato.html">Contato <span class="sr-only">(current)</span></a>
							</li>
						</ul>
						<ul class="social-icons">
							<li><a href="#"><span class="fa fa-facebook" aria-hidden="true"></span></a></li>
							<li><a href="#"><span class="fa fa-linkedin" aria-hidden="true"></span></a></li>
							<li><a href="#"><span class="fa fa-instagram" aria-hidden="true"></span></a></li>
						</ul>
            <div class="phone">
              <a href="tel:+5521964791894"><span class="fa fa-headphones" aria-hidden="true"></span> 21 3734-7617 / 21 3165-7617</a>
            </div>
					</div>
				</nav>
			</div>
		</div>
	</div>
</header>
<!-- //header -->
<!-- breadcrum -->
<section class="w3l-breadcrum">
  <div class="breadcrum">
    <div class="container">
      <p><a href="index.html">Home</a> &nbsp; / &nbsp; Contato</p>
    </div>
  </div>
</section>
<!-- //breadcrum -->
<!-- contacts -->
<section class="w3l-contact" id="contact">
  <div class="contacts-9 py-5">
    <div class="container py-lg-3">
      <div class="header-section text-center mb-5">
        <h2>Contato</h2>
      </div>
      <div class="row top-map">
        <div class="cont-details col-md-5">
          <!-- <div class="cont-top">
            <div class="cont-left">
              <span class="fa fa-map-marker text-primary"></span>
            </div>
            <div class="cont-right">
              <h6>Address:</h6>
              <p>4028  Maryland Avenue, 5604 Willow Crossing Ct,
                Clifton, Georgia VA, 20124.</p>
            </div>
          </div> -->
          <div class="cont-top mt-lg-5 mt-4">
            <div class="cont-left">
              <span class="fa fa-phone text-primary"></span>
            </div>
            <div class="cont-right">
              <h6>Telefone</h6>
              <p><a class="text-dec-none" href="tel:+5521964791894"> 21 3734-7617 / 21 3165-7617</a></p>
            </div>
          </div>
          <div class="cont-top mt-lg-5 mt-4">
            <div class="cont-left">
              <span class="fa fa-whatsapp text-primary"></span>
            </div>
            <div class="cont-right">
              <h6>WhatsApp</h6>
              <p><a class="text-dec-none" href="https://api.whatsapp.com/send?phone=5521964791894" target="_blank"> 21 96479-1894</a></p>
            </div>
          </div>
          <div class="cont-top mt-lg-5 mt-4">
            <div class="cont-left">
              <span class="fa fa-envelope-o text-primary"></span>
            </div>
            <div class="cont-right">
              <h6>Tem alguma pergunta?</h6>
              <p><a href="mailto:luiz.pestana@pestanarepresentacoes.com.br" class="mail">luiz.pestana@pestanarepresentacoes.com.br</a></p>
              <p><a href="mailto:comercial@pestanarepresentacoes.com.br" class="mail">comercial@pestanarepresentacoes.com.br</a></p>
              <p class="mt-0"><a href="mailto:pestanarep@gmail.com" class="mail">pestanarep@gmail.com</a></p>
            </div>
          </div>
        </div>
        <div class="map-content-9 col-md-7 mt-5 mt-md-0">
          <form action="https://sendmail.w3layouts.com/submitForm" method="post">
            <div class="twice-two">
              <input type="text" class="form-control" name="w3lName" id="w3lName" placeholder="Nome" required="">
              <input type="email" class="form-control" name="w3lSender" id="w3lSender" placeholder="E-mail" required="">
            </div>
            <div class="twice">

              <input type="text" class="form-control" name="w3lSubject" id="w3lSubject" placeholder="Assunto" required="">
            </div>
            <div class="twice">
              <textarea name="w3lMessage" class="form-control" id="w3lMessage" placeholder="Mensagem" required=""></textarea>
            </div>

            <div class="text-right">
              <button type="submit" class="btn btn-primary theme-button">Enviar Mensagem</button>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</section>
<!-- //contacts -->
<footer class="w3l-footer">
  <div class="footer pt-5">
    <div class="container pt-lg-3">
      <div class="text-txt">
        <div class="right-side">
          <div class="row">
            <div class="col-lg-4 sub-one-left pr-md-5">
              <h6>Sobre </h6>
              <p>A Pestana Representações Ltda, iniciou suas atividades em 1990, focada no comércio varejista e atacadista de materiais de construção. Evoluiu, e hoje leva a todos os seus clientes, qualidade, seriedade, agilidade, confiança e muita fé em Deus. Valores considerados fundamentais para o seu sucesso.</p>

            </div>
            <div class="col-lg-3 col-md-6 mt-lg-0 mt-5 sub-two-right">
              <h6>Links do Site</h6>
              <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="sobre.html">Sobre</a></li>
                <li><a href="representadas.html">Representadas</a></li>
                <li><a href="contato.html">Contato</a></li>
              </ul>

            </div>
            <div class="col-lg-5 col-md-6 mt-lg-0 mt-5 sub-one-left">
              <h6>Contato </h6>
              <div class="column2">
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:luiz.pestana@pestanarepresentacoes.com.br">luiz.pestana@pestanarepresentacoes.com.br</a>
                </div>
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:comercial@pestanarepresentacoes.com.br">comercial@pestanarepresentacoes.com.br</a>
                </div>
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:pestanarep@gmail.com">pestanarep@gmail.com</a>
                </div>
                <div class="href2"><span class="fa fa-phone" aria-hidden="true"></span><a href="tel:+5521964791894">21 3734-7617 / 21 3165-7617</a>
                </div>
                <div>
                  <p class="contact-para"><span class="fa fa-map-marker" aria-hidden="true"></span>Rio de Janeiro, RJ</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="below-section mt-5 py-3">
      <div class="container">
        <div class="row">
          <div class="col-lg-4">
            <ul class="social text-lg-left text-center">
              <li><a href="#"><span class="fa fa-facebook" aria-hidden="true"></span></a></li>
              <li><a href="#"><span class="fa fa-linkedin" aria-hidden="true"></span></a></li>
              <li><a href="#"><span class="fa fa-instagram" aria-hidden="true"></span></a></li>
            </ul>
          </div>
          <div class="col-lg-8 text-lg-right text-center">
            <p>&copy; 2020 Pestana Representações. Todos os direitos reservados | Design by <a href="https://w3layouts.com/">W3Layouts</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- move top -->
  <button onclick="topFunction()" id="movetop" title="Go to top">
    <span class="fa fa-arrow-up" aria-hidden="true"></span>
  </button>
  <script>
    // When the user scrolls down 20px from the top of the document, show the button
    window.onscroll = function () {
      scrollFunction()
    };

    function scrollFunction() {
      if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
        document.getElementById("movetop").style.display = "block";
      } else {
        document.getElementById("movetop").style.display = "none";
      }
    }

    // When the user clicks on the button, scroll to the top of the document
    function topFunction() {
      document.body.scrollTop = 0;
      document.documentElement.scrollTop = 0;
    }
  </script>
  <!-- /move top -->
</footer>

<!-- jQuery JS -->
<script src="assets/js/jquery-3.4.1.slim.min.js"></script>
<!-- Template JavaScript -->
<script src="assets/js/owl.carousel.js"></script>

<!-- script for testimonials -->
<script>
  $(document).ready(function () {
    $('.owl-two').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1,
          nav: false
        },
        480: {
          items: 1,
          nav: false
        },
        667: {
          items: 1,
          nav: false
        },
        1000: {
          items: 1,
          nav: false
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- for services carousel slider -->
<script>
  $(document).ready(function () {
    $('.owl-three').owlCarousel({
      loop: true,
      stagePadding: 20,
      margin: 20,
      autoplay: true,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      nav: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 2
        },
        1000: {
          items: 4
        }
      }
    })
  })
</script>
<!-- //for services carousel slider -->

<!-- stats number counter-->
<script src="assets/js/jquery.waypoints.min.js"></script>
<script src="assets/js/jquery.countup.js"></script>
<script>
  $('.counter').countUp();
</script>
<!-- //stats number counter -->

<!-- disable body scroll which navbar is in active -->
<script>
  $(function () {
    $('.navbar-toggler').click(function () {
      $('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- Bootstrap JS -->
<script src="assets/js/bootstrap.min.js"></script>

</body>

</html>